/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#printHeader {
	display: none; /* hide the printer header until we need to show it with print.css */
}

#footerLinks li {
	display: inline;
	margin-right: 18px;
}

/* --------------- added by WMS June 2011-------------------- */

/* search results styling */
.filterMenu { 
	display:block;
	float:left; 	
	margin: 0; 
	font-family: Verdana, serif; 
	font-style:italic;
	font-size: 13px;
	padding:0 10px 0px 10px;
}		

.filterMenu ul li { 
	display:inline; 
}

ul#filter { 
	float:left; 
	margin:5px 0;
}

ul#filter li a { 
	padding:5px 10px;
	margin: 0 0 0 10px;
	color:#0099CC;
	text-decoration:none;
	border:1px solid #fff;
} 

ul#filter li.current a, ul#filter li a:hover {
	color:#fff;
	background:#0099cc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #0099CC;
}

#filterResults .companyImage {
	float:left;
	width:100px;
	margin:0 35px 0 0;
}

#filterResults .companyTitleLink {
	float:left;
	width:25%;
	margin:25px 5% 0 0;
}
#filterResults .companyDetails {
	float:left;
	width:50%;
	margin:25px 0 0 0;
}
#filterResults li {
	clear:none;
	width:100%;
	border-top:1px solid #e6e6e6;
	margin:10px 0 0 0;
	padding:15px 0 0 0;
}


/* service category listings on pages */
.serviceCatList {
	font-size:14px;
	color:#05A9CE;
}
.serviceCatList li {
	padding:5px 0;
	border-bottom:1px dotted #e6e6e6;
	clear:left;
	float:left;
	width:940px;
	list-style-type: disc;
	list-style-image: url("/wp-content/static/menu-collapsed.png");
}
.serviceCatList ul.children {
	margin:5px 0 0 25px;
	display:block;
	font-size:12px;
}
.serviceCatList ul.children li {
	border:none;
	padding:2px 0;
	float:left;
	width:20%;
	clear:none;
}

/* new footer styling */
#footer-widgets {
border-top: 1px solid #ccc;
margin-top: 30px;
}

/* homepage article list */
ul.homepageArticles {
	margin:10px 0 0 0;
	clear:both;
	display:block;
}
ul.homepageArticles p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ul.homepageArticles li {
	margin:0 0 15px 0;
	font-size: 12px;
}

/* fix padding on 4 Seniors image on single company listing */
#logoBadgeWrap img {
	margin:0 0 10px 0;
	float:right;
}

/* font size in footer for h1 tag */
h1.large {
	font-size:40px;
	margin:5px 0 0 0;
}

/* custom masthead phone number */
.mastheadPhone {
	font-size:25px;
	float:right;
	margin:45px 00px 0 0;
	font-family: Verdana, arial, serif;
	font-style:italic;
	letter-spacing: -0.02em;
	color: #05A9CE;
}
/* generic spacer */
.spaceTop {
	margin: 10px 0;
	display:block;
	clear:both;
}

/* text area on homepage */
textarea {
	width:232px;
	height:60px;
}

/* gravity forms on homepage */
.gform_body ul li {
	display:block;
	margin:0 0 10px 0;
}
#home-ate-form #field_2_1 label, #home-ate-form #field_2_2 label, #home-ate-form #field_2_3 label {
	float:left;
	width:50px;
	font-size: 11px;
}
#home-ate-form #field_2_1 input, #home-ate-form #field_2_2 input, #home-ate-form #field_2_3 input {
	display: inline;
	width: 180px;
}

#control #field_1 label {
	margin-top: 5px;
}

#home-ate-form #field_2_4 label {
	font-size: 11px;
}

/* hide search field for post tags */
.control label[for=field_2] {
	display:none;
}
.control #field_2 {
	position:relative;
	z-index:999;
	font-size: 17px;
    padding: 8px 10px;
    width: 550px;
	float:left;
	margin:12px 0 0 20px;
}
.control #field_3 {
	position:relative;
	z-index:999;
	font-size:20px;
	padding:8px 10px;
	float:left;
	width:480px;
	margin:-3px 0 0 0;
}
 
.main-control input#s-main {
	z-index:99;
	position:relative;
}


/* ---- ADDED BY SHOMPTON 20110817 AFTER DISABLING THEME TYPOGRAPHY  ---- */

body {background-color:#ffffff}
a:link, a:visited {color:#05a9ce}
a:hover {color:#bdbccc}
a.button, a.comment-reply-link, #commentform #submit {background:#3db3db;border-color:#3db3db}
a.button:hover, a.button.hover, a.button.active, a.comment-reply-link:hover, #commentform #submit:hover {background:#3db3db;opacity:0.9;}

body { font:normal 14px/1.2em Verdana, Geneva, sans-serif;color:#474747; }
#navigation, #navigation .nav a { font:normal 14px/1em Verdana, Geneva, sans-serif;color:#3db3db; }
.post .title { font: 20px/1em Verdana, Geneva, sans-serif;color:#3db3db; }
.post-meta { font:normal 10px/1em Verdana, Geneva, sans-serif;color:#868686; }
.entry, .entry p { font:normal 14px/1.2em Verdana, Geneva, sans-serif;color:#474747; } h1, h2, h3, h4, h5, h6 { font-family:Verdana, Geneva, sans-serif}
.widget h3 { font:bold 16px/1em Verdana, Geneva, sans-serif;color:#555555; }


/* ---- ADDED MAY 1 2012 FOR NEW MASTHEAD ---- */

#home-cbs4-logo {
	/* background: url("http://haystackhelp.com/wp-content/static/mast-cbs4.png") no-repeat scroll 0 0 transparent; */
	width: 110px;
	height: 89px;
	position: absolute;
	top: 103px;
	left: 240px;
}
#home-4seniors-logo {
	/* background: url("http://haystackhelp.com/wp-content/static/mast-4-seniors.png") no-repeat scroll 0 0 transparent; */
	width: 100px;
	height: 86px;
	position: absolute;
	top: 104px;
	left: 369px;
}
#home-shows-and-helpline {
	background: url("http://haystackhelp.com/wp-content/static/helpline-cta.png") no-repeat scroll 0 0 transparent;
	width: 394px;
	height: 27px;
	position: absolute;
	top: 88px;
	left: 420px;
}

#home-right {
        width: 571px;
        height: 204px;
        position: absolute;
        top: 0px;
        left: 407px;
}
